[package]
name = "erp-auth"
version.workspace = true
edition.workspace = true

[dependencies]
erp-core.workspace = true
tokio.workspace = true
serde.workspace = true
serde_json.workspace = true
uuid.workspace = true
chrono.workspace = true
axum.workspace = true
sea-orm.workspace = true
tracing.workspace = true
thiserror.workspace = true
jsonwebtoken.workspace = true
argon2.workspace = true
sha2.workspace = true
validator.workspace = true
utoipa.workspace = true
async-trait.workspace = true
reqwest.workspace = true
aes.workspace = true
cbc.workspace = true
hex.workspace = true
base64 = "0.22"
redis.workspace = true
dashmap.workspace = true
